#include <perms.h>
typedef struct Sockaddr {
  int Whatever;
} Sockaddr;
void Connect(int Sockfd, Sockaddr *Addr, int Addlen) {
  extern void Connect(int Sockfd, Sockaddr *Addr, int Addlen);
  Connect(Sockfd, *Addr, Addlen);
}
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  exit(0);
  return (1);
}
